package com.seatel.mobilehall.ui.game

import com.android.volley.VolleyError

interface GameInteractor {


    interface View {
        fun onGameRewardSucceed(angPaoListItem: ArrayList<GameModel>)
        fun onGameRewardFailed(error: VolleyError)
    }

    interface Presenter {
        fun getGameReward(phoneNumber: String)
    }

}